Subject: RE: Update to dynamic content
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Tue, 6 Apr 2021 10:03:50 +0000

Hi Ashish,

When I run the transfer to country partner macro, it doesn’t populate the email address. Maybe that macro needs amending too for Turkey? I was assuming that it would get its information from that list, but it doesn’t seem to.

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0> · Follow us here
<https://www.facebook.com/eposenterprise><https://twitter.com/eposaudio?lang=da><https://www.linkedin.com/company/eposaudio/mycompany/><https://www.instagram.com/eposaudio/><https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Ashish Dabral <[email-masked]>
Sent: 6. april 2021 11:05
To: Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Re: Update to dynamic content

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

I have updated it. Could you please check?

Regards,
Ashish Dabral

________________________________
From: "hnyr" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, April 6, 2021 2:16:28 PM
Subject: Update to dynamic content

Hello Ashish,

Could you please update this Dynamic content / Email Templates::General Formats::Country Partners Emails Table and add the following:

If country is Turkey, contact email address is [email-masked]<mailto:[email-masked]> .

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C45ab85b60ab24f18b76a08d8f8db02ed%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637532966826151802%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=DOEbmWMS73GZ4Qg2Gz8WppkTzOQQ6pFdeeRNhFSvz8g%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C45ab85b60ab24f18b76a08d8f8db02ed%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637532966826151802%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Jfh23qWM6mj2puzeUjdd%2BI%2Fvtylg6p0Qet4XUlzE%2F28%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C45ab85b60ab24f18b76a08d8f8db02ed%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637532966826161797%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=O2KqvIDSusaVos3tC7SP0oYzUi%2FlVDu7vz9oNlN4QtA%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C45ab85b60ab24f18b76a08d8f8db02ed%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637532966826161797%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=mwRocQNNhh%2B4lAuku%2BgCRConNnRA1n9ay7K2MY3cQgI%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C45ab85b60ab24f18b76a08d8f8db02ed%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637532966826171792%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=G4CWeQvZYe0LSir2MkTkD%2F9kOn0OKj3r8y6vSgmgJa8%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C45ab85b60ab24f18b76a08d8f8db02ed%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637532966826171792%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=kEhhBRI2evZrlyg1tj6vJML294Ed4U6Wm75WtcyhTn0%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C45ab85b60ab24f18b76a08d8f8db02ed%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637532966826181787%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=rFmbUszA8tDfx1%2F2%2BMWmxEvl6WuafQcEJGlkpa3FpEo%3D&reserved=0>